5.0 での変更点:
  • Please Note:
  • Simon 5 requires a minimum of macOS 10.12 (Sierra).
[もっと...]
システム要件:
macOS 10.12 (Sierra) もしくはそれ以降